{
  "login": {
    "title": "Login",
    "placeholder": {
      "username": "Nutzername...",
      "token": "***************"
    },
    "label": {
      "username": "Nutzername",
      "token": "Token"
    },
    "generateToken": "Wie generiere ich ein Token?",
    "submit": "Login",
    "error": "Falscher Nutzername oder falscher Token"
  }
}